*{
    outline:none;
    /* Firefox */
    -moz-transition: all 0.2s ease-in-out;
    /* WebKit */
    -webkit-transition: all 0.2s ease-in-out;
    /* Opera */
    -o-transition: all 0.2s ease-in-out;
    /* Standard */
    transition: all 0.2s ease-in-out;
}


.art_slider_cx *,
.lb,
.lb_in,
.lb_fx,
.art_slider_cx .slider ul,
.art_slider_cx .slider ul li,
.art_slider_cx .slider,
.art_slider_cx .sy-slide,
.lb_slider_cx .slider,
.lb_slider_cx .sy-slide,
.slider_cx .slider,
.slider_cx .sy-slide{
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

body{
    margin:0;
    padding:0;
    background: #ebeff1;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
}

.bg5 div{
    background: url('../gfx/trans/branco/5.png');
}
.bg10 div{
    background: url('../gfx/trans/branco/10.png');
}
.bg15 div{
    background: url('../gfx/trans/branco/15.png');
}
.bg20 div{
    background: url('../gfx/trans/branco/20.png');
}
.bg25 div{
    background: url('../gfx/trans/branco/25.png');
}
.bg30 div{
    background: url('../gfx/trans/branco/30.png');
}

.noscroll{
    overflow: hidden !important;
}

.wp{
    height: auto;
    display: block;
    position: relative;
}

.in{
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.tab{
    font-size: 0px;
}

.tabela{
    display: table;
}

.tabcel{
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.cel{
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
}

.w33{
    width: 33.33%;
}

.w50{
    width: 50%;
}

.w66{
    width: 66.66%;
}

.w100{
    width: 100%;
}

.wauto{
    width: auto;
}

.corpo{
    width: 75%;
    background: white;
    margin-left: 25%;
}

.menu{
    width: 0px;
    position: fixed;
    height: 0px;
    overflow: hidden;
    -moz-transition: width 0s ease-in-out, height 0.3s ease-out;
    -webkit-transition: width 0s ease-in-out, height 0.3s ease-out;
    -o-transition: width 0s ease-in-out, height 0.3s ease-out;
    transition: width 0s ease-in-out, height 0.3s ease-out;
}

.menu_in{
    background: #005a84;
    position: relative;
}

.logo{
    height: 90px;
    width: 100%;
    display: block;
    text-decoration: none;
}

.logo img{
    margin-left: 20px;
    height: 90px;
}

.menu_el{
    height: 50px;
    line-height: 50px;
    display: block;
    text-decoration: none;
    overflow: hidden;
    background: #005a84;
    font-weight: 300;
}

.menu_el div,
.menu_el span{
    width: 100%;
    position: relative;
    height: 100%;
    line-height: 50px;
    display: block;
    text-transform: uppercase;
}

.menu_el em{
    padding: 0px 20px;
}

.menu_el div{
    color: white;
    text-shadow: #003F5A 0px 2px 2px;
    -webkit-text-shadow: #003F5A 0px 2px 2px;
    -moz-text-shadow: #003F5A 0px 2px 2px;
}

.menu_el span{
    color: #001F2D;
    background: #001F2D;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
}

.menu_el:hover {
}

.produtos .bt_produtos div,
.portfolio .bt_portfolio div,
.servicos .bt_servicos div,
.noticias .bt_noticias div,
.empresa .bt_empresa div,
.contactos .bt_contactos div,
.menu_el:hover > div{
    margin-top: -50px;
    opacity:0;
    filter:alpha(opacity=0);
}


.produtos .bt_produtos span,
.portfolio .bt_portfolio span,
.servicos .bt_servicos span,
.noticias .bt_noticias span,
.empresa .bt_empresa span,
.contactos .bt_contactos span,
.menu_el:hover > span{
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
    color: #005a84;
    background: white;
}

.menu_el.em_destaque div,
.menu_el.em_destaque span{
    font-weight: 700;
}

.slider_cx .sy-slides-wrap{
    position: relative;
}

.slider_controlos{
    background: red;
    z-index: 100;
    width: 100%;
    top: 0;
    height: 0px;
}

.slider_e,
.slider_d{
    display: block;
    position: absolute;
    height: 50px;
    width: 50px;
    top: 0px;
    z-index: 100;
}

.slider_e{
    right: 50px;
    background: url('../gfx/trans/azul/50.png');
}

.slider_d{
    right: 0px;
    background: url('../gfx/trans/azul/70.png');
}

.slider_e a,
.slider_d a{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    background-size: 50% 50%;
    background-position: center center;
    background-repeat: no-repeat;
}

.slider_e a{
    background-image: url('../gfx/setas/e.png');
}

.slider_d a{
    background-image: url('../gfx/setas/d.png');
}

.slider_e:hover,
.slider_d:hover{
    background: url('../gfx/trans/azul/100.png');
}

.slider_cx{
    position: relative;
    overflow: hidden;
}


.slider_in{
    background: #005a84;
    position: relative;
    overflow: hidden;
}

.controlos3d{
    background: url('../gfx/trans/azul/50.png');
    position: absolute;
    z-index: 200;
    height: 45px;
    text-align: center;
    font-size: 0px;
    left: 0;
    top: -45px;
    width: 100%;
}

.slider_bt_e,
.slider_bt_d{
    display: inline-block;
    height: 45px;
    width: 50%;
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
    opacity:0.5;
    filter:alpha(opacity=50);
    cursor: pointer;
}

.slider_bt_e:hover,
.slider_bt_d:hover{
    opacity:1;
    filter:alpha(opacity=100);
}

.slider_bt_e{
    background-image: url('../gfx/setas/e.png');
}

.slider_bt_d{
    background-image: url('../gfx/setas/d.png');
}

.slider_cx .sy-box{
/*    perspective: 600px;*/
}

.slider_in:hover > .slider_cx .sy-box{
/*    perspective: 600px;
    -webkit-transform: scale(0.95,0.9) translateY(5%);
    -moz-transform: scale(0.95,0.9) translateY(5%);
    -ms-transform: scale(0.95,0.9) translateY(5%);
    -o-transform: scale(0.95,0.9) translateY(5%);
    transform: scale(0.95,0.9) translateY(5%);*/
}

.slider_in:hover > .slider_cx .sy-box .sy-slides-wrap{
/*    -webkit-transform: rotateX(5deg);
    -moz-transform: rotateX(5deg);
    -ms-transform: rotateX(5deg);
    -o-transform: rotateX(5deg);
    transform: rotateX(5deg);*/
}

.slider_in:hover > .controlos3d{
    top: 0px;
}

.slider_cx .sy-slide > a{
    position: relative;
}

.slider_cx .sy-slide > a img{
    position: relative;
    z-index: 1;
}

.slider_info{
    position: absolute;
    left: 30px;
    bottom: 30px;
    right: 30px;
    z-index: 2;
    color: #005a84;
    font-size: 0px;
}

.slider_info h1,
.slider_info h2{
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    background: white;
    padding: 5px 20px;
    line-height: 20px;
}

.slider_info h2{
    font-size: 30px;
    font-weight: 700;
    padding: 5px 20px;
    line-height: 35px;
}

.header{
    height: 90px;
    background: white;
}

.header_in{
    display: block;
    width: 100%;
    white-space: nowrap;
}

.logotipo,
.detalhes,
.facebook{
    display: inline-block;
    vertical-align: top;
    height: 90px;
    white-space: nowrap;
}
.detalhes,
.facebook{
    height: 26px;
    padding: 32px 0px;
    float: right;
}

.logotipo{
    width: auto;
    white-space: nowrap;
}

.detalhes{
    width: auto;
    white-space: nowrap;
    margin-right: 30px;
}

.logotipo div{
    padding-left: 30px;
    position: relative;
    height: 100%;
    white-space: nowrap;
}


.logotipo div img{
    height: 100%;
    max-height: 258px;
}

.facebook a{
    margin: 0px 30px 0px 10px;
    display: block;
    text-decoration: none;
}

.facebook a img{
    height: 26px;
}
.facebook a:hover > img{
    opacity:0.8;
    filter:alpha(opacity=80);
}

.detalhes_in{
    height: 26px;
    line-height: 26px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -khtml-border-radius: 3px;
    background: #ebeff1;
    font-size: 0px;
    -moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.1);
}

.linguas{
    display: block;
    font-size: 0px;
}

.linguas a{
    display: inline-block;
    vertical-align: top;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    color: #787878;
    text-decoration: none;
    opacity:0.5;
    filter:alpha(opacity=50);
}

.linguas a:hover,
.linguas a.marcado{
    opacity:1;
    filter:alpha(opacity=100);
}

.destaques{
    padding: 15px;
}

.destaque{
    margin: 15px;
    display: block;
    text-decoration: none;
    perspective: 600px;
}

.destaque_cx {
    background: #f4f6f7;
    position: relative;
    display: block;
}

.dest_imagem{
    position: relative;
    overflow: hidden;
    background: #005a84;
}

.dest_imagem img{
    width: 100%;
}

.dest_imagem h3{
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    right: 0;
    display: block;
    padding: 0px 15px;
    background: url('../gfx/trans/azul/80.png');
    color: white;
    font-weight: 300;
    line-height: 50px;
    font-size: 18px;
    text-transform: uppercase;
    height: 50px;
    overflow: hidden;
}


.dest_infos{
    padding: 15px;
    border-bottom: 3px solid #dbe6eb;
}

.dest_infos h2{
    font-size: 18px;
    font-weight: 400;
    color: #005a84;
    line-height: 20px;
    min-height: 20px;
    display: block;
    max-height: 40px;
    padding-bottom: 10px;
}

.dest_infos span{
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    position: relative;
    color: #4d8ca9;
    display: block;
    overflow: hidden;
}

.destaque_in{
    position: relative;
    overflow: hidden;
    max-height: 90px;
}


.destaque:hover{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.destaque:hover > .destaque_cx .destaque_in span{
    height: 0px;
}

.destaque:hover > .destaque_cx .dest_imagem img{
    margin-top: 50px;
}
.destaque:hover > .destaque_cx .destaque_in h2{
    height: 40px;
    padding-bottom: 0px;
}

.separador{
    height: 1px;
    background: #ebeff1;
    margin: 40px 0px;
}

.home_intro{
    padding: 30px 15px;
}

.h_intro_in{
    padding: 0px 15px;
}

.intro_img{
    position: relative;
    overflow: hidden;
}

.intro_img div{
    display: block;
    position: relative;
    height: 100%;
    height: 1000px;
    position: absolute;
    left: 15px;
    right: 15px;
    /*background-image: url('../img/home/intro/1.jpg');*/
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
}

.h_intro_in h1{
    display: block;
    font-size: 32px;
    line-height: 37px;
    font-weight: 500;
    color: #005a84;
}

.h_intro_txt{
    padding: 20px 0px;
}

.txt{
    font-size: 17px;
    font-weight: 300;
    line-height: 25px;
    color: #4d8ca9;
}

.txt p{
    min-height: 25px;
}

.txt strong{
    font-weight: 700;
}

.txt em{
    font-style: italic;
    color: #005a84;
}

.txt a{
    color: #005a84;
    font-weight: 700;
    display: inline-block;
}
.txt a:hover{
    color: #4d8ca9;
}

.txt li:before{
    content: '\203A\00a0\00a0\00a0\00a0';
}

.txt li{
    color: #005a84;
    padding: 5px 0px;
}

.txt h1{
    color: #005a84;
    display: block;
    font-size: 40px;
    font-weight: 700;
    line-height: 45px;
}

.txt h2{
    color: #005a84;
    display: block;
    font-size: 35px;
    font-weight: 300;
    line-height: 40px;
}

.txt h3{
    color: #005a84;
    display: block;
    font-size: 25px;
    font-weight: 300;
    line-height: 30px;
}



.h_intro_botoes{
    font-size: 0px;
}

a.botao{
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    height: 50px;
    background: #005a84;
}

a.botao span,
a.botao div{
    display: block;
    position: relative;
    height: 47px;
    line-height: 47px;
    padding: 0px 35px 0px 10px;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 24px auto;
    font-size: 17px;
    font-weight: 500;
}
a.botao div{
    background-color: #f4f6f7;
    background-image: url('../gfx/botao/n.png');
    color: #4d8ca9;
}
a.botao span{
    background-color: #dbe6eb;
    background-image: url('../gfx/botao/h.png');
    color: #005a84;
    border-bottom: 3px solid #005a84;
}

a.botao:hover > div,
a.botao:hover > span{
    padding: 0px 40px 0px 15px;
}

a.botao:hover > div{
    margin-top: -44px;
    opacity:0;
    filter:alpha(opacity=0);
}

.home_noticias{
}

.mod_titulo{
    white-space: nowrap;
    padding: 15px;
    border-top: 1px solid #ebeff1;
}

.mod_titulo a,
.mod_titulo h2{
    padding: 0px 15px;
}


.mod_titulo a{
    display: inline-block;
    font-weight: 500;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    color: #B6C6CD;
}

.mod_titulo h2{
    font-size: 18px;
    color: #4d8ca9;
    font-weight: 500;
}

.home_not_cx{
    padding: 15px;
}

.h_noticia{
    display: block;
    padding: 15px;
    text-decoration: none;
    cursor: pointer;
}

.h_not_sep{
    width: 15px;
}

.h_not_img{
    width: 150px;
    overflow: hidden;
}

.h_not_img img{
    width: 100%;
}

.h_not_info{
    position: relative;
}

.h_mini_noticia h1,
.h_not_info h1{
    font-size: 18px;
    color: #005a84;
    line-height: 20px;
    font-weight: 500;
    padding-top: 5px;
}

.h_mini_noticia h1 em,
.h_not_info h1 em{
    display: inline-block;
    height: 20px;
    line-height: 20px;
    font-family: Arial;
    font-size: 11px;
    color: #B6C6CD;
    vertical-align: top;
}

.h_mini_noticia h1 em strong,
.h_not_info h1 em strong{
    display: inline-block;
    vertical-align: top;
    width: 15px;
    height: 1px;
    margin: 9px 10px 0px 10px;
    background-color: #B6C6CD;
}

.h_mini_noticia div,
.h_not_info div{
    color: #4d8ca9;
    padding-top: 10px;
    font-size: 15px;
    line-height: 20px;
    max-height: 40px;
    position: relative;
    overflow: hidden;
}

.h_mini_noticia{
    display: block;
    margin: 15px 10px;
    padding: 0px 5px;
    text-decoration: none;
}

.h_noticia:hover > .h_not .h_not_img img{
    transform: scale(1.1);
}

.h_mini_noticia:hover,
.h_noticia:hover > .h_not{
    background: #f4f6f7;
}

.rodape_in{
    background: #005a84;
    padding: 15px;
}

.rp_in{
    padding: 0px 15px 15px 15px;
}

.rodape h1{
    font-size: 19px;
    color: white;
    font-weight: 500;
}

.rodape .w33 h1{
    text-align: right;
}
.rodape .w33 h1 a{
    display: inline-block;
    color: #B6C6CD;
    text-decoration: none;
    font-weight: 300;
}

.nl_form{
    height: 50px;
    background: url('../gfx/trans/branco/10.png');
    margin-top: 15px;
}

.nl_form .tabcel{
    white-space: nowrap;
}

.nl_input{
    width: 100%;
}

.nl_input input{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0px 15px;
    -moz-box-sizing   : border-box;
    -ms-box-sizing    : border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing : border-box;
    box-sizing        : border-box;
    height: 50px;
    line-height: 50px;
    border: none;
    font-family: 'Roboto Condensed', sans-serif;
    background: url('../gfx/trans/branco/10.png');
    color: white;
    font-size: 16px;
}

.nl_input input::-webkit-input-placeholder{
    color: #B6C6CD !important;
}

.nl_input input::-moz-placeholder{
    color: #B6C6CD !important;
}

.nl_input input::-ms-input-placeholder{
    color: #B6C6CD !important;
}


.nl_label span,
.nl_botao{
    padding: 0px 15px;
    height: 50px;
    display: block;
    line-height: 50px;
    text-align: left;
    color: white;
}

.nl_label span{
    color: #B6C6CD;
}

.nl_input input:hover{
    background: white;
}

.nl_input input:focus{
    background: white;
    color: #005a84;
    transform: scale(1.1);
}

.nl_botao:hover{
    cursor: pointer;
}
.nl_botao:hover{
    background: #005a84 url('../gfx/trans/preto/20.png');
}

.rp_txt{
    color: #82A7B6;
    font-size: 12px;
    line-height: 14px;
    margin-top: 15px;
}

.rp_txt a{
    color: #82A7B6;
}

.rp_d{
    text-align: right;
}

.header_prod{
    display: block;
    overflow: hidden;
    position: relative;
}

.header_prod img{
    width: 100%;
}

.header_prod h1{
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
    font-weight: 500;
    color: white;
    text-transform: uppercase;
    background: url('../gfx/trans/azul/50.png');
}

.header_prod_txt{
    display: block;
}

.header_prod_txt .txt{
    padding: 30px 70px 0px 70px;
}

.txt{
    color: #4d8ca9;
    font-weight: 300;
    line-height: 25px;
    font-size: 17px;
}

.familias{
    margin: 15px;
    font-size: 0px;
}

.familia{
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

.fam_img{
    background: #005a84;
    position: relative;
    overflow: hidden;
}

.fam_img img{
    width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.fam_in{
    margin: 15px;
    font-size: 17px;
    background: #f4f6f7;
    border-bottom: 3px solid #dbe6eb;
    position: relative;
    overflow: hidden;
    min-height: 402px;
}

.fam_in h2{
    background: #dbe6eb;
    color: #005a84;
    font-weight: 700;
    padding: 10px 20px;
    font-size: 20px;
}

.fam_txt{
    padding: 10px 20px 0px 20px;
    color: #4d8ca9;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}

.fam_cont{
    max-height: 220px;
    overflow: hidden;
    position: relative;
}

.degrade{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 130px;
    background: url('../gfx/degrade.png') repeat-x bottom left;
}

.fam_cont_bt{
    position: absolute;
    z-index: 10;
    left: 20px;
    bottom: 20px;
    padding: 10px 20px;
    height: 20px;
    line-height: 20px;
    color: white;
    font-weight: 300;
    font-size: 16px;
    background: #005a84;
    text-decoration: none;
}

.fam_cont_bt:hover{
    background: #0076A9;
    transform: scale(1.15, 1.15);
}

.familia:hover > .fam_in{
    border-color: #005a84;
}

.familia:hover > .fam_in .fam_img img{
    opacity:0.90;
    filter:alpha(opacity=90);
}

.famh1{
    font-size: 35px;
    font-weight: 300;
    color: #005a84;
    padding: 30px;
    border-top: 1px solid #ebeff1;
    border-bottom: 1px solid #ebeff1;
}

.famh1 span{
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-left: 0px;
    background: url('../gfx/setas/familia.png') center center no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    opacity:0.5;
    filter:alpha(opacity=50);
    cursor: pointer;
}
.famh1 span:hover{
    opacity:1;
    filter:alpha(opacity=100);
    transform: scale(1.2, 1.2);
}

.fam_drop{
    overflow: hidden;
    position: relative;
    height: 0px;
}

.fam_drop_in{
    padding: 0px 28px 30px 28px;
    font-size: 0px;
}

.fam_drop_in a{
    display: inline-block;
    width: 25%;
    vertical-align: top;
    text-decoration: none;
}

.fam_drop_in a span{
    display: block;
    margin: 1px;
}

.fam_drop_in a span em{
    display: table;
    padding: 10px 0px;
    width: 100%;
    text-align: center;
    background: #ebeff1;
    font-size: 15px;
    font-weight: 500;
    color: #4d8ca9;
    line-height: 15px;
    height: 60px;
    -moz-box-sizing   : border-box;
    -ms-box-sizing    : border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing : border-box;
    box-sizing        : border-box;
    border: 1px solid #ebeff1;
}

.fam_drop_in a span em strong{
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
}

.fam_drop_in a:hover > span em{
    border: 4px solid #4d8ca9;
    background: #D0DCE1;
    color: #0B3C50;
}

.fam_drop_in a:hover > span em strong{
    transform: scale(0.9, 0.9);
}

.fam_drop_in a.marcado:hover,
.fam_drop_in a.marcado{
    cursor: default;
    opacity:0.5;
    filter:alpha(opacity=50);
}
.fam_drop_in a.marcado:hover > span em strong{
    transform: scale(1, 1);
}

.fam_drop_in a.marcado:hover > span em{
    border: 1px solid #ebeff1;
    background: #ebeff1;
    color: #4d8ca9;
}

.fam_slider_in,
.fam_slider_cx{
    position: relative;
    overflow: hidden;
    font-size: 0px;
}

.fam_slider_in{
    margin: 30px;
    background: #005a84;
}

.fam_slider_cx .sy-box{
    font-size: 0px;
}

.fam_slider_cx{
    z-index: 10;
}

.fam_slider_cx .sy-slides-wrap{
    display: inline-block;
    width: 66.66%;
    overflow: visible;
}
.fam_slider_cx .sy-slides-crop{
    overflow: visible;
}

.fam_slider_cx ul li{
    background: #005a84;
}
.fam_slider_cx ul li img{
    opacity:0.5;
    filter:alpha(opacity=50);
    width: 100%;
}
.fam_slider_cx ul li.sy-active img{
    opacity:1;
    filter:alpha(opacity=100);
}

.fam_slider_cx ul li img{
    -moz-transition: opacity 1.5s ease-in-out;
    -webkit-transition: opacity 1.5s ease-in-out;
    -o-transition: opacity 1.5s ease-in-out;
    transition: opacity 1.5s ease-in-out;
}

.fam_slider_in .sy-box{
    z-index: 10;
    position: relative;
}

.fam_slider_cx .slider{
    position: relative;
    z-index: 10;
}

.fam_fundo{
    position: absolute;
    left: 66.66%;
    top: 0;
    width: 35%;
    overflow: hidden;
    height: 100%;
    background-position: 0px 0px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    z-index: 1;
    opacity:0.5;
    filter:alpha(opacity=50);
}

.fam_slider_controlos{
    position: absolute;
    z-index: 20;
    right: 0;
    height: 100%;
    width: 33.33%;
    top: 0;
}

.fam_slider_controlos div{
    position: absolute;
    width: 100%;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    text-align: center;
    font-size: 0px;
}

.fam_slider_controlos div span{
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0px 10px;
    background-size: 100% 100%;
    opacity:0.5;
    filter:alpha(opacity=50);
    cursor: pointer;
}

.fam_slider_bt_e{
    background-image: url('../gfx/setas/e.png');
}

.fam_slider_bt_d{
    background-image: url('../gfx/setas/d.png');
}

.fam_slider_controlos div span:hover{
    opacity:1;
    filter:alpha(opacity=100);
}

.fam_slider_in ul li div{
    position: absolute;
    z-index: 10;
    left: 20px;
    bottom: 20px;
    right: 20px;
}

.fam_slider_in ul li div span{
    background: #005a84;
    color: white;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 15px;
    font-weight: 300;
    display: inline-block;
}

.art_box{
    padding: 15px;
}

.art_in{
    margin: 15px;
}

.art_in .txt{
    padding-right: 40px;
}

.mod_lat{
    display: block;
    -moz-box-sizing   : border-box;
    -ms-box-sizing    : border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing : border-box;
    box-sizing        : border-box;
    margin-bottom: 40px;
}

.mod_in{
    display: block;
}

.mod_tit{
    font-weight: 300;
    font-size: 0px;
}

.mod_tit span{
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    border-bottom: 1px solid #ebeff1;
    color: #B6C6CD;
    padding: 0px 0px 7px 10px;
}

.mod_lat a{
    padding: 7px 10px 7px 30px;
    border-left: 1px solid #ebeff1;
    color: #4d8ca9;
    text-decoration: none;
    display: block;
    font-size: 18px;
    background-repeat: no-repeat;;
    background-size: 12px 12px;
    background-position: 10px 11px;
}

.mod_lat a:hover{
    border-width: 5px;
    border-color: #4d8ca9;
    color: #005a84;
}

.mod_lat.links a{
    background-image: url('../gfx/i/link.png');
}

.mod_lat.download a{
    background-image: url('../gfx/i/file.png');
}

.art_logos{
    display: block;
    opacity:0.5;
    filter:alpha(opacity=50);
}

.art_logos:hover{
    opacity:1;
    filter:alpha(opacity=100);  
}

.art_logos_in{
    font-size: 0px;
    padding: 5px;
}

.art_logo{
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
}

.art_logo span{
    margin: 10px;
    padding: 5px;
    display: block;
}

.art_logo span img{
    width: 100%;
}


.art_logos_tit{
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    color: #005a84;
    font-weight: 500;
    padding: 0px 0px 0px 30px;
}

.art_logos_in a{
    display: block;
    text-decoration: none;
}

.art_logos_in a:hover{
    transform: scale(1.3, 1.3);
}

.filtros{
    border-top: 1px solid #ebeff1;
}

.filtros_in{
    padding: 20px;
    padding-bottom: 0px;
    font-size: 0px;
}

.filtro{
    display: inline-block;
    vertical-align: top;
    padding: 8px;
    margin: 2px;
    color: #B6C6CD;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
}

.filtro em{
    display: inline-block;
    width: 6px;
    height: 6px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
    background: #D8E0E4;
    vertical-align: top;
    margin-right: 5px;
    margin-top: 3px;
}

.filtro:hover{
    color: #4d8ca9;
    cursor: pointer;
}

.filtro.marcado{
    color: #005a84;
}
.filtro.marcado em{
    background: #4d8ca9;
}

.port_cx{
    display: block;
    padding: 29px;
}

.port_frame,
.port_in{
    font-size: 0px;
    position: relative;
    overflow: hidden;
}

.port_el{
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
}

.port_el_in{
    margin: 1px;
    overflow: hidden;
    position: relative;
}

.port_el_img{
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 1;
}

.port_el_img img{
    width: 100%;
}

.port_el_info{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('../gfx/trans/azul/80.png');
    z-index: 10;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transform: scale(2,2);
    -moz-transform: scale(2,2);
    -ms-transform: scale(2,2);
    -o-transform: scale(2,2);
    transform: scale(2,2);
}

.port_el_img img{
    transform: scale(1.1, 1.1);
}

.port_el_info h2{
    padding: 15px;
    padding-bottom: 5px;
    color: white;
    font-size: 18px;
    font-weight: 300;
    display: block;
    line-height: 25px;
}

.port_el_info h3{
    display: block;
    padding-left: 10px;
}

.port_el_info h3 span{
    display: inline-block;
    padding: 5px;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    color: #B6C6CD;
}

.port_el:hover > .port_el_in .port_el_info{
    opacity:1;
    filter:alpha(opacity=100);
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
}

.port_el:hover > .port_el_in .port_el_img img{
    transform: scale(1, 1);
}

.lb_fx{
    position: absolute;
    width: 0px;
    height: 0px;
    background: #005a84;
    opacity:0;
    filter:alpha(opacity=0);
    z-index: 1000;
}

.lb{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2000;
    left: 0;
    top: -100%;
    overflow-x: auto;
    background: url('../gfx/trans/azul/95.png');
}

.lb_in{
    position: relative;
    max-width: 840px;
    margin: 0 auto;
    padding: 0px 50px;
    z-index: 2;
}

.lb_virtual{
    position: fixed;
    left: 0;
    top: 0;
    right: 20px;
    bottom: 0px;
    z-index: 1;
    display: none;
    cursor: default !important;
}

.art_slider,
.art_slider_cx,
.lb_slider_cx,
.lb_slider{
    position: relative;
}

.art_slider_controlos{
    position: absolute;
    left: 30px;
    right: 30px;
    height: 50px;
    top: 0;
    z-index: 10;
    top: 50%;
    margin-top: -25px;
    opacity:0;
    filter:alpha(opacity=0);
}

.art_slider:hover > .art_slider_controlos{
    opacity:1;
    filter:alpha(opacity=100);
}

.artigo_in .art_slider_controlos{
    left: 0;
    right: 0;
}

.lb_controlos{
    position: absolute;
    left: -50px;
    right: -50px;
    height: 50px;
    top: 0;
    z-index: 10;
    top: 50%;
    margin-top: -25px;
}

.art_slider_controlos div,
.lb_controlos div{
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    background-position: center center;
    background-size: 100% 100%;
    top: 0px;
    opacity:0.5;
    filter:alpha(opacity=50);
    cursor: pointer;
}

.art_slider_controlos div{
    background: #005a84;
}

.art_slider_controlos div img{
    width: 100%;
}


.art_slider_controlos div:hover,
.lb_controlos div:hover{
    opacity:1;
    filter:alpha(opacity=100);
}

.lb_con_e{
    left: 0px;
    background-image: url('../gfx/setas/e.png');
}


.lb_con_d{
    right: 0px;
    background-image: url('../gfx/setas/d.png');
}

.art_slider_e{
    left: 0px;
}


.art_slider_d{
    right: 0px;
}

.lb_box h1{
    padding: 20px;
    background: white;
    color: #4d8ca9;
    font-size: 30px;
    font-weight: 300;
    text-align: center;
}

.lb_info{
    padding: 40px;
    background: white;
    position: relative;
    margin-top: -5px;
}

.lb_bt_fechar{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 25px;
    height: 25px;
    z-index: 20;
    cursor: pointer;
}

.lb_bt_fechar:hover{
    transform: scale(1.5, 1.5);
}

.lb_bt_fechar img{
    width: 100%;
}

.fecha_lb,
.abre_lb{
    cursor: pointer;
}

.noticias_cx{
    display: block;
    position: relative;
    padding: 30px 15px;
    border-top: 1px solid #ebeff1;
}

.art_slider_cx{
    position: relative;
}

.art_slider{
    padding: 0px 30px;
    background: white;
}

.lb_noticias .lb_txt{
    padding: 0px 30px;
}

.noticia_data{
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    color: #B6C6CD;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.art_slider,
.art_slider_cx{
    position: relative;
    overflow: hidden;
}

.artigo_in ul li img,
.lb ul li img{
    width: 100%;
}


.artigo{
    display: block;
    border-top: 1px solid #ebeff1;
    padding: 15px;
}

.artigo_in{
    padding: 15px;
    position: relative;
}

.artigo_in .art_slider{
    padding: 0px;
}

.art_titulo{
    padding: 15px;
    font-size: 30px;
    line-height: 35px;
    font-weight: 300;
    color: #4d8ca9;
}

.artigo_txt{
    padding-right: 30px;
    padding-top: 30px;
}

.submenu{
    display: block;
}

.submenu_in a{
    display: block;
    text-decoration: none;
    font-size: 18px;
    font-weight: 300;
    color: #4d8ca9;
    padding: 10px 0px;
}
.submenu_in a span{
    display: inline-block;
    opacity:0.5;
    filter:alpha(opacity=50);
    font-weight: 700;
    width: 10px;
}
.submenu_in a.marcado{
    color: #005a84;
    font-weight: 500;
}
.submenu_in a:hover > span{
    opacity:1;
    filter:alpha(opacity=100);
}
.submenu_in a:hover{
    color: #005a84;
}

.mapa img{
    width: 100%;
    height: auto;
}

.mapa a{
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    color: #B6C6CD;
    background: #4d8ca9;
    text-transform: uppercase;
    text-decoration: none;
}

.mapa a:hover{
    background: #005a84;
    height: 60px;
    line-height: 60px;
}

.form{
    padding: 15px 0px;
    margin: 0px -5px;
    font-size: 0px;
}

.linha{
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.linha.meio{
    width: 50%;
}

.linha input,
.linha textarea{
    margin: 0;
    left: 0;
    top: 0;
    outline: none;
    border: none;
    min-height: 20px;
    padding: 10px;
    line-height: 20px;
    font-size: 16px;
    font-weight: 300;
    color: #4d8ca9;
    -moz-box-sizing   : border-box;
    -ms-box-sizing    : border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing : border-box;
    box-sizing        : border-box;
    background: #ebeff1;
    width: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    border: 1px solid #ebeff1;
}

.linha textarea{
    height: 140px;
}

.linha span{
    display: block;
    margin: 5px;
    font-family: 'Roboto Condensed', sans-serif;
}

.linha textarea:hover,
.linha input:hover{
    border: 1px solid #B6C6CD;
}


.linha textarea:focus,
.linha input:focus{
    border: 1px solid #B6C6CD;
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.form h2{
    font-size: 16px;
    color: #005a84;
    font-weight: 300;
    padding-bottom: 10px;
    padding-left: 5px;
}


.botao_cx{
    text-align: right;
}

.botao_form{
    display: inline-block;
    padding: 10px 25px;
    background: #005a84;
    color: white;
    cursor: pointer;
    font-size: 16px;
    color: #B6C6CD;
    text-align: center;
    margin-right: 5px;
    text-transform: uppercase;
}

.botao_form:hover{
    background: #4d8ca9;
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
    color: white;
}

.paginador{
        display: inline-block;
        vertical-align: top;
        width: 100%;
        padding-top: 40px;
}

.paginador a, .aginator2 a{
        padding: 10px 20px;
        color: #B6C6CD;
        text-decoration: none;
        display: inline-block;
        vertical-align: top;
        font-size: 14px;
        font-weight: 500;
        cursor: pointer;
}

.paginador a.marcado, .paginator2 a.marcado{
        color: #005a84;
}

.swsErro, .swsErro2{
    border: 1px solid red;
}

.rp_topo{
    cursor: pointer;
}

.cortina {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('../gfx/trans/ae/80.png');
    z-index: 1;
    opacity: 0;
    filter: alpha(opacity=0);
}

.c_aviso{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2000;
    left: 0;
    top: 0px;
    overflow-x: auto;
    background: url('../gfx/trans/azul/95.png');
    opacity: 0;
    display: none;
}

.msg_inf{
    position: relative;
    margin: 0 auto;
    max-width: 600px;
    text-align: center;
    background: #fff;
    /*top:50%;*/
}

.msg_tit{
    padding: 20px;
    background: white;
    color: #4d8ca9;
    font-size: 30px;
    font-weight: 300;
    text-align: center;
}

.msg_txt{
    color: #4d8ca9;
    font-weight: 300;
    line-height: 25px;
    font-size: 17px;
    padding: 0px 20px 20px 20px;
}

.lb_bt_fechar_av {
    right: -17px !important;
    top: -16px !important;
    z-index: 1000000000 !important;
}

.rp_e span{
    cursor: pointer;
    text-decoration: underline;
}

.h_mini_noticia{
    cursor: pointer;
}

.logo_lr{
    width: 90px;
    margin-bottom: 15px;
}

.logo_lr img{
    max-width: 100%;
}